/* CSS Document */

#cff .cff-date{
	  font-family: 'brandon-bld';
    letter-spacing: 0.1em;
    color: #af9438;
		font-size:14px;
		text-transform:uppercase;
}

#cff .cff-meta-wrap a{
	display:none;
}
#cff .cff-meta-wrap p a.cff-view-comments{
	display:block;
	font-family: 'brandon-bld';
	letter-spacing: 0.1em;
	width: 100%;
	height: 24px;
	background-color: #1d1d1b;
	display: inline-block;
}

#cff a.panel-title{
	height: 24px;
	margin: 0;
	text-decoration:none;
	padding:0px;
}

#cff a.panel-title > h1,
#cff a.panel-title > h2,
#cff a.panel-title > h3,
#cff a.panel-title > h4,
#cff a.panel-title > h5,
#cff a.panel-title > h6{
	line-height: 24px;
  margin: 0;
  padding: 0 10px;
}

#cff a.panel-title.item__active .icon--nav__minus,
#cff a.panel-title.item__active:hover .icon--nav__minus
{
	width: 16px;
	height: 16px;
	top: 4px;
	margin-right: 4px; 
}

#cff a.panel-title.item__active{
	background-color: #af9438!important; /* GOLD*/
	color: #000000;
}
#cff a.panel-title.item__active:hover .icon--nav__plus{
	visibility: visible;
}
#cff a.panel-title.item__active:hover .icon--nav__minus{
	visibility: visible!important;
}
